Subject: Re: bug#71577: Some Images jobset lack artifacts

From: Ludovic Courtès <[email-masked]>
Date: Fri, 05 Jul 2024 09:43:44 +0200

Hi,

Vincent Legoll <[email-masked]> skribis:

> On Tue, Jun 25, 2024 at 2:54 PM Ludovic Courtès <[email-masked]> wrote:
>
>> There’s no x86_64 QCOW2 image, that’s why.  :-)
>>
>
> OK, that's a why, but may I ask why ?

I don’t think there’s any particular reason, though one valid
consideration is disk usage.

[...]

> And to be completely clear, I'm not reporting this issue for myself, because
> I built that x86_64 qcow2 image locally and it's woking fine. I just think
> the
> path of least surprise for people who click on the latest dowload page is to
> find the same as on the release one.

Yeah, we should probably consider doing that for symmetry.

> Maybe you have decided that it's not worth the computing power usage,
> and that would be fine with me. Just close the issue as "wontfix".

I’m closing this one but we can track the QCOW2 image issue separately.

Thanks,
Ludo’.